/*--------- RESET START -----------*/
* {
	padding: 0;
	margin: 0;
	border: 0
}

*,
*:before,
*:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}

:focus,
:active {
	outline: none
}

a:focus,
a:active {
	outline: none
}

header,
nav,
main,
section,
article,
aside,
footer {
	display: block
}

html,
body {
	height: 100%;
	width: 100%;
	font-size: 100%;
	line-height: 1;
	font-size: 14px;
	-ms-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%
}

input,
button,
textarea {
	font-family: inherit
}

input::-ms-clear {
	display: none
}

button {
	cursor: pointer
}

button::-moz-focus-inner {
	padding: 0;
	border: 0
}

a,
a:visited,
a:hover {
	text-decoration: none
}

ul li {
	list-style: none
}

img {
	vertical-align: top
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: inherit;
	font-weight: 400
}

/*--------- RESET END -----------*/

/*---------------------- 
	fonts
----------------------*/
body,
.circle_items li:first-child {
	font: 16px/1.5 'Open Sans', Arial, Helvetica, sans-serif
}

header .nav_desc,
.other_themes h3,
.photo_big_place.img_double .title,
.left_aside.h1_green h1 {
	font-family: 'Gothic_A1', Arial, Helvetica, sans-serif
}

.list,
footer,
.cookie_place .cookie_block .box p,
.cookie_place .cookie_block .box .btn,
header .nav_mob,
.circle_items,
.table_place {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
}

.fingerprint i {
	font-family: 'icomoon' !important;
}

header .nav_desc,
.text_simple article p {
	font-weight: 300;
	font-style: normal;
}

section article p,
.list,
footer,
.fingerprint i,
.cookie_place .cookie_block .box p,
.cookie_place .cookie_block .box .btn,
header .nav_mob,
.accordeon .title::before {
	font-weight: normal;
	font-style: normal;
}

.block_timeline [class*='_img'] p,
.left_aside aside .box p,
.text_simple article h3,
.text_simple article h4,
.circle_items li:first-child,
.accordeon .title.opened::before,
.item_page .download_place h4,
.item_page .download_place .title,
.table_place .row .cell::before {
	font-weight: 600;
	font-style: normal;
}

.btn,
footer .bg_green ul li:first-child,
.left_aside aside .box .title,
.left_aside aside .box .t_green,
.text_simple article h1,
.text_simple article h2 {
	font-weight: bold;
	font-style: normal;
}

.photo_big_place.img_double .block .title,
.other_themes h3,
.block_timeline h4,
.left_aside article h1 {
	font-weight: 400;
	font-style: italic;
}

.photo_big_place.img_double .container p {
	font-weight: normal;
	font-style: italic;
}

.breadcrumbs,
section article h1,
section article h2,
.with_name .item .name,
.cookie_place .cookie_block .box .title,
.cookie_place .cookie_block .box .check,
.block_about,
section article .block_timeline .title h3,
.photo_big_place.img_simple .block .title,
.item_page h3,
.item_page h4,
.accordeon .title {
	font-weight: 600;
	font-style: italic;
}

.photo_big_place.img_simple .container p,
.block_about {
	font-weight: bold;
	font-style: italic;
}

.t_41 {
	font-size: 41px;
	line-height: 1;
	padding: 0 0 5px;
}

.t_25 {
	font-size: 25px;
	line-height: 1.3;
}

/*---------------------- 
	color
----------------------*/
body,
.btn.bg_black a,
.cookie_place .cookie_block .box .btn,
section article .block_timeline .title h2 {
	color: #000
}

header .nav_desc ul li a {
	color: #4d4d4d;
}

.breadcrumbs,
.breadcrumbs a {
	color: #888888
}

a,
a:hover,
.active a,
header .nav_desc ul li.active a,
a.active,
header .nav_desc ul li a:hover,
.other_themes h3,
section article h2,
.btn.bg_green a,
.t_green .title,
.p_green p,
.block_about .title,
.block_timeline h4,
section article .block_timeline .title h3,
.h1_green h1,
.left_aside .t_green,
.text_simple article h1,
.item_page h3,
.circle_items .list.tringle li:first-child,
.accordeon .title,
.accordeon .title.opened::before,
.item_page .download_place h4 {
	color: #009d8b
}

.btn a:hover,
footer,
footer a,
footer a:hover,
.cookie_place,
.cookie_place a,
.cookie_place .cookie_block .box .check::before,
header .nav_mob a,
.fingerprint,
.t_white .title,
.p_white p {
	color: #fff;
}

.p_gray p {
	color: #545454;
}

.accordeon .title::before {
	color: #878787
}

body {
	background: #fff;
}

header,
.photo_big_place {
	background: #f3f3f3;
}

.bg_gray {
	background: #F1F1F1;
}

.btn.bg_black a::before,
footer .bg_black {
	background: #000;
}

.btn.bg_green a::before,
footer .bg_green,
header .nav_mob .btn_close span,
header .nav_mob .menu_block {
	background: #009d8b;
}

.bg_violet,
.fingerprint {
	background: #793777;
}

.btn.yellow {
	background: #f2e57d;
}

.btn.yellow:hover {
	background: #ffffa3;
}

.table_place .row:hover {
	background: #abd8d1
}

.btn.bg_black a {
	border: 1px solid #000;
}

.btn.bg_green a {
	border: 1px solid #009d8b;
}

.table_place {
	border: 2px solid #009d8b;
}

.list.tringle li::before {
	border: 7px solid transparent;
	border-left: 8px solid #009d8b;
}

section .note {
	border-left: 2px solid #009d8b;
}

.breadcrumbs::after {
	border-bottom: 3px solid #888;
}

.other_themes {
	border-top: 2px solid #bbb;
}

.table_place .row {
	border-top: 1px dashed #000;
}

/*---------------------- 
	structure
----------------------*/
.btn.upper {
	text-transform: uppercase;
}

.btn a,
button {
	position: relative;
	transform: perspective(1px) translateZ(0);
}

.btn a {
	display: inline-block;
	padding: 9px 37px;
	font-size: 15px;
	line-height: 1.3;
	text-align: center;
}

.btn a::before,
button::before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	z-index: -1;
	transition: transform .3s ease-out;
	transform: scaleX(0);
	transform-origin: 0 50%;
}

.btn a:hover::before,
button:hover::before {
	transform: scaleX(1);
}

.wrapper {
	max-width: 1920px;
	margin: 0 auto;
	min-height: 100%;
	display: flex;
	flex-flow: column nowrap;
}

.container {
	max-width: 1292px;
	margin: 0 auto;
}

img {
	max-width: 100%
}

.w_60 {
	width: 60%;
}

sup {
	font-size: 50%;
}

.one_img {
	padding: 75px 0 5px;
}

.one_img img {
	width: 100%;
}

.two_img {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	padding: 94px 0 25px;
}

.two_img div {
	flex: 0 1 49.4%;
}

.two_img div img {
	width: 100%;
}

.three_img {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	padding: 75px 0 25px;
}

.three_img div {
	flex: 0 1 32%;
}

.three_img div img {
	width: 100%;
}

.img_base {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	padding: 27px 0 31px;
}

.img_base>div {
	flex: 1 1 auto;
}

.img_base>div+div {
	padding-top: 30px;
	margin-left: 1.3%;
}

.img_base div img {
	width: 100%;
}

.block_75 {
	width: 75%;
}

.block_75 .one_img {
	padding: 28px 0 54px;
}

/*---------------------- 
	header
----------------------*/
header .container {
	display: flex;
	flex-flow: row nowrap;
	margin-top: 16px;
	position: relative;
}

.logo a {
	display: block;
	width: 298px;
	height: 100%;
	background: url('../img/logo_full_biopsy.svg') no-repeat 0 0 / contain;
	overflow: hidden;
	text-indent: -9999px;
}

/*---------------------- 
	menu
----------------------*/
header .nav_desc {
	font-size: 17px;
	line-height: 1.05;
	text-transform: uppercase;
	height: 63px;
	margin: 0 0 0 96px;
}

header .nav_desc ul {
	display: flex;
	flex-flow: row nowrap;
	align-items: flex-end;
	min-height: 100%;
	padding: 0 0 13px;
}

header .nav_desc ul li {
	padding: 0 36px 0 0
}

header .nav_mob {
	display: none;
	text-transform: uppercase;
}

header .nav_mob .btn_close {
	position: absolute;
	right: 15px;
	top: 0;
	cursor: pointer;
	text-align: center;
	width: 42px;
}

header .nav_mob .btn_close span {
	display: block;
	height: 2px;
	margin: 0 0 8px;
	transition: all 125ms ease-out;
	transform: rotate(0) translateX(0) translateY(0);
}

header .nav_mob.active .btn_close span:nth-of-type(1) {
	transform: rotate(45deg) translateX(13px) translateY(13px);
}

header .nav_mob.active .btn_close span:nth-of-type(2) {
	transform: rotate(-45deg) translateX(-6px) translateY(5px);
}

header .nav_mob .btn_close span:nth-of-type(3) {
	opacity: 1;
}

header .nav_mob.active .btn_close span:nth-of-type(3) {
	opacity: 0;
}

header .nav_mob .btn_close p {
	font-size: 14px;
	line-height: 16px;
	letter-spacing: -1px;
	opacity: 1;
}

header .nav_mob.active .btn_close p {
	opacity: 0;
}

header .nav_mob .menu_block {
	position: fixed;
	left: -100vw;
	top: 0;
	z-index: 3;
	width: 380px;
	max-width: calc(100vw - 72px);
	height: 100vh;
	overflow: auto;
	transition: all 250ms ease-out;
	display: block;
	font-size: 14px;
	line-height: 22px;
	overflow: auto;
	padding: 0 29px 0 0;
}

header .nav_mob.active .menu_block {
	left: 0;
}

header .nav_mob .menu_top {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	justify-content: flex-end;
	font-size: 10px;
	line-height: 18px;
	padding: 15px 0 39px;
}

header .nav_mob .menu_top li {
	flex: 0 1 auto;
	margin: 0 17px 0 0;
}

header .nav_mob .menu_top li a {
	display: block;
	padding: 33px 0 0;
	position: relative;
}

header .nav_mob .menu_top li a::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	height: 30px;
	width: 100%;
	background: url('../img/ico_contacts.svg') no-repeat 50% 0 / contain;
}

header .nav_mob .menu_top li.ico_contact {
	flex: 0 1 auto;
}

header .nav_mob .menu_mid {
	text-align: right;
	padding: 0 0 67px;
}

header .nav_mob .menu_mid li {
	padding: 0 42px 11px 0;
	position: relative;
}

header .nav_mob .menu_mid li:before {
	content: "";
	position: absolute;
	right: 0;
	top: 4px;
	width: 19px;
	height: 14px;
	background: url('../img/ico_arrow_right.svg') no-repeat 0 0 / contain;
}

header .nav_mob .menu_bot {
	padding: 36px 0 67px 21px;
	position: relative;
	max-width: calc(70% + 20px);
}

header .nav_mob .menu_bot::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	height: 4px;
	width: calc(100% - 3px);
	background: url('../img/ico_separator.svg') no-repeat -10px 0;
}

header .nav_mob .menu_bot li {
	padding: 0 24px 11px 0;
	position: relative;
}

header .nav_mob .menu_bot li::before {
	content: "";
	position: absolute;
	right: 1px;
	top: 5px;
	width: 24px;
	height: 16px;
	background: url('../img/ico_arrow_right.svg') no-repeat 0 0 / contain;
	transform: rotate(90deg);
}

header .nav_mob .menu_bot li:last-child::before {
	background: 0;
}

/*---------------------- 
	content
----------------------*/
.photo_big_place {
	position: relative;
}

.photo_big_place .photo_big {
	position: relative;
}

.photo_big_place.img_simple .photo_big {
	max-height: 40vw;
	overflow: hidden;
}

.photo_big_place .photo_big:before {
	content: "";
	position: absolute;
	right: 0;
	top: 0;
	width: 20%;
	height: 100%;
	background: url('../img/bg_gray_corner.png') no-repeat 0 0 / contain;
}

.photo_big_place .photo_big img {
	width: 100%;
}

.photo_big_place.img_double .photo_big img+img {
	display: none;
}

.photo_big_place .container {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
}

.photo_big_place.img_double .container {
	width: 100%;
	max-width: none;
}

.photo_big_place.img_simple .container {
	width: auto;
	margin: 0 auto;
}

.photo_big_place.text_right .container {
	display: flex;
	align-items: flex-end;
	flex-flow: column nowrap;
}

.photo_big_place .container .block {
	position: relative;
}

.photo_big_place.img_simple .container .block {
	max-width: 68%;
}

.photo_big_place.img_double.text_left .container .block {
	padding-left: calc(8% - 2 * ((100vw - 1280px) / (1920 - 1280)));
}

.photo_big_place.text_right .container .block {
	text-align: right;
	display: flex;
	align-items: flex-end;
	flex-flow: column nowrap;
	width: 100%;
}

.photo_big_place.img_double.text_right .container .block {
	padding-right: calc(11% - 2 * ((100vw - 1280px) / (1920 - 1280)));
}

.photo_big_place.img_double .container .block .title {
	margin-top: calc(14.5% - 4 * ((100vw - 1280px) / (1920 - 1280)));
	margin-bottom: calc(4% + 1 * ((100vw - 1280px) / (1920 - 1280)));
	font-size: calc(53px + 29 * ((100vw - 1280px) / (1920 - 1280)));
	line-height: 1.2;
	text-transform: uppercase;
}

.photo_big_place.img_double .container .block.p_green .title {
	margin-top: calc(8.4% - 8 * ((100vw - 1280px) / (1920 - 1280)));
	margin-bottom: calc(1.6% - 3 * ((100vw - 1280px) / (1920 - 1280)));
	font-size: calc(53px + 29 * ((100vw - 1280px) / (1920 - 1280)));
}

.photo_big_place.img_simple .container .block.t_green .title {
	margin: 54px 0 0;
	font-size: 40px;
}

.photo_big_place.tab_green .container .title:before {
	content: "";
	position: absolute;
	left: 0;
	background: url('../img/bg_green_tab.png') no-repeat 0 0 / contain;
	width: calc(38px + 20 * ((100vw - 1280px) / (1920 - 1280)));
	height: 100%;
	margin: 1% 0 0;
	z-index: 2;
}

.photo_big_place.img_double .container .block p {
	font-size: calc(19px + 8 * ((100vw - 1280px) / (1920 - 1280)));
	line-height: 1.2;
}

.photo_big_place.img_double .container .block.p_green p {
	font-size: calc(19px + 8 * ((100vw - 1280px) / (1920 - 1280)));
}

.photo_big_place.img_simple .container .block.p_white p {
	font-size: 37px;
	line-height: 1;
}

.photo_big_place .container .block .ico {
	width: calc(157px + 89 * ((100vw - 1280px) / (1920 - 1280)));
	margin-top: calc(9% - 4 * ((100vw - 1280px) / (1920 - 1280)));
}

.photo_big_place .container .block .ico img,
.photo_big_place .container .block .img img {
	max-width: none;
	width: 100%;
}

.photo_big_place .container .block .img {
	width: calc(95px + 50 * ((100vw - 1280px) / (1920 - 1280)));
	margin-top: calc(6.4% + 8 * ((100vw - 1280px) / (1920 - 1280)));
}

main {
	flex: 1 1 auto;
	padding: 33px 0 0;
}

.breadcrumbs {
	position: relative;
	font-size: 18px;
	line-height: 24px;
	padding: 11px 0 21px;
}

.breadcrumbs::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 530px;
}

.breadcrumbs span {
	padding: 0 6px;
}

.block_about {
	font-size: 20px;
	line-height: 1.2;
	text-transform: uppercase;
	padding: 74px 0 72px;
}

.block_about .title,
.block_about p {
	padding: 0 0 0 49px
}

.block_about .title {
	position: relative;
	font-size: 39px;
	line-height: 1.1;
}

.block_about .title .ico_compass {
	position: absolute;
	left: 0;
	top: 4px;
	width: 44px;
	height: 44px;
	background: url('../img/ico_compass_green.svg') no-repeat 0 0 / cover;
}

.block_about p {
	margin: 2px 0 0;
}

.block_about .btn {
	margin: 61px 0 0 28px;
}

.block_about .btn a {
	width: 31%;
}

section article {
	padding: 78px 0 0;
}

section article h1 {
	font-size: 38px;
	line-height: 1.3;
}

section article h2 {
	font-size: 19px;
	line-height: 1.2;
	padding: 3px 0 22px;
}

section article p {
	padding: 20px 0 0;
}

main.a_content section article h2 {
	padding: 32px 0 20px;
}

main.a_content section article p {
	padding: 13px 0;
}

section article .block_timeline .title {
	margin: 0 0 0 34%;
}

section article .block_timeline .title h2 {
	font-size: 40px;
	padding: 32px 0 29px;
}

section article .block_timeline .title h3 {
	font-size: 21px;
	padding: 0 0 25px;
}

section article .block_timeline .two_img {
	padding: 0;
}

section article .block_timeline .two_img>div {
	flex: 0 1 49.35%;
}

section article .block_timeline .three_img {
	padding: 0;
}

section article .block_timeline .three_img>div {
	flex: 0 1 32.5%;
}

.block_timeline [class*="_img"] p {
	padding: 9px 0 5px;
}

.d_cascade>div+div {
	padding-top: 76px
}

.d_cascade>div+div+div {
	padding-top: 136px
}

.with_name {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
}

.with_name .item {
	flex: 0 1 32.38%;
	padding: 0 0 58px;
}

.with_name .item .img {
	position: relative;
	overflow: hidden;
	padding: 0 0 64% 0;
}

.with_name .item .img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: absolute;
	right: 0;
	top: 0;
}

.with_name .item .block {
	position: absolute;
	left: 13px;
	bottom: 21px;
}

.with_name .item .btn a {
	padding: 9px 33px;
}

.with_name .item .name {
	text-transform: uppercase;
	font-size: 24px;
	line-height: 1.2;
	padding: 9px 0 0;
}

.with_name.two_col {
	flex-flow: row wrap;
	padding: 77px 0 52px;
}

.with_name.two_col .item {
	flex: 0 1 49.4%;
}

.with_name.two_col .item .img {
	padding: 0 0 52.4% 0;
}

.catalog {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	padding: 77px 0 0;
}

.catalog .item {
	flex: 0 1 32.35%;
	padding: 0 0 56px;
}

.catalog .item .img {
	position: relative;
	overflow: hidden;
	padding: 0 0 52% 0;
}

.catalog .item .img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: absolute;
	right: 0;
	top: 0;
}

.catalog .item .img .btn {
	position: absolute;
	left: 11px;
	right: 11px;
	bottom: 55px;
}

.list {
	margin: 24px 0 0;
	font-size: 16px;
	line-height: 1.05;
}

.list li {
	position: relative;
	padding: 0 0 4px 17px;
}

.list li::before {
	content: "";
	position: absolute;
	display: block;
	left: 0;
	top: 2px;
}

.list.tringle li::before {
	width: 0;
	height: 0;
}

.list.li_arrow li::before {
	width: 17px;
	height: 8px;
	background: url('../img/ico_li_arrow.png') no-repeat 100% 0;
	top: 5px
}

.left_aside {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
}

.left_aside article,
.left_aside aside {
	flex: 1 1 auto;
}

.left_aside article {
	order: 2;
	padding: 83px 0 0 16px;
}

.left_aside article h1 {
	text-transform: uppercase;
	padding: 0 0 15px;
}

.left_aside aside {
	order: 1;
	flex: 0 1 32%;
}

.left_aside aside .box {
	position: relative;
	padding: 0 0 0 64px;
	margin: 110px 0 0;
}

.left_aside aside .box::before {
	content: "";
	position: absolute;
	left: 6px;
	top: -24px;
	width: 44px;
	height: 44px;
	background: url('../img/ico_manager.svg') no-repeat 0 0 / cover;
}

.left_aside aside .box .title {
	font-size: 22px;
	line-height: 1.1;
}

.left_aside aside .box .t_green {
	font-size: 21px;
	padding: 2px 0 6px;
}

.left_aside aside .box p {
	font-size: 18px;
}

.text_simple article {
	padding: 0 0 76px;
}

.text_simple article h1 {
	font-size: 24px;
	padding: 78px 0 0;
}

.text_simple article h2 {
	font-size: 16px;
	padding: 19px 0 5px;
}

.text_simple article h3 {
	font-size: 15px;
	padding: 18px 0 3px;
}

.text_simple article h4 {
	font-size: 15px;
	padding: 0 0 3px;
	margin: -13px 0 0;
}

.text_simple article p {
	padding: 0 0 25px;
}

.item_page h2 {
	padding: 3px 0 38px;
}

.item_page h3 {
	font-size: 18px;
	padding: 47px 0 0;
}

.item_page h4 {
	font-size: 18px;
	padding: 50px 0 20px;
}

.item_page p {
	padding: 6px 0 14px;
}

.item_page .img {
	padding: 40px 0 0;
}

.item_page section article>.img img {
	width: 100%;
}

.circle_items {
	display: flex;
	flex-flow: row wrap;
}

.circle_items .item {
	flex: 0 1 25%;
	padding: 0 25px 60px 0;
}

.circle_items .item .list {
	margin: 22px 0 0;
	line-height: 1.4;
}

.circle_items .item .list li {
	padding: 0 0 0 17px;
}

.circle_items .item .list li:before {
	top: 4px;
}

.circle_items .list li:first-child {
	padding: 4px 0 8px;
	line-height: 1.1;
}

.circle_items .list li:first-child::before {
	display: none
}

.circle_items .item .img {
	text-align: center;
}

.video_place iframe {
	max-height: 100vh;
	text-align: center;
}

.accordeon {
	margin-bottom: 108px;
}

.accordeon h3 {
	padding: 47px 0 35px;
}

.accordeon .table_place {
	margin: 41px 0 0;
}

.accordeon .item {
	margin: 8px 0;
}

.accordeon .title {
	font-size: 18px;
	display: block;
	width: 100%;
	padding: 5px 5px 3px 30px;
	cursor: pointer;
	position: relative;
}

.accordeon .title::before {
	content: "+";
	position: absolute;
	top: 0;
	left: 0;
	font-size: 33px;
	line-height: 1;
}

.accordeon .title.opened::before {
	content: "—";
	position: absolute;
	top: 0;
	left: 0;
	font-size: 18px;
	line-height: 1.8;
}

.accordeon .body {
	display: none;
	padding: 0 0 18px 30px;
}

.accordeon .body.active {
	display: block;
	overflow: initial;
}

.accordeon .download_place {
	padding: 0 0 0 10px
}

.accordeon .download_place .body {
	padding: 0 0 3px 30px;
}

.item_page .accordeon .download_place h4 {
	font-size: 15px;
	padding: 38px 0 6px;
}

.item_page .accordeon .download_place .title {
	font-size: 17px;
}

.item_page .accordeon .download_place p {
	padding: 6px 0 0;
}

.table_place {
	border-right: 0;
	border-left: 0;
	margin: 32px 0 0;
}

.table_place .row {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	padding: 0 0 0 7px;
}

.table_place .row:first-child {
	border: 0;
}

.table_place .row .cell {
	padding: 6px 0 5px;
	position: relative;
	text-align: center;
	font-size: 14px;
	line-height: 1.2;
}

.table_place .row .cell::before {
	position: absolute;
	left: 0;
	top: -26px;
	font-size: 15px;
	width: 100%;
	display: none;
	z-index: -1;
}

.table_place .row:first-child .cell::before {
	display: block;
}

.table_place .row .cell.name {
	flex: 1 1 auto;
	text-align: left;
}

.table_place .row .cell.name::before {
	content: "Описание товара";
}

.table_place .row .cell.nr {
	flex: 0 0 154px;
	text-align: center;
}

.table_place .row .cell.nr::before {
	content: "Серия №";
}

.table_place .row .cell.amount {
	flex: 0 0 164px;
	text-align: center;
}

.table_place .row .cell.amount:before {
	content: "Количество";
}

section .note {
	padding: 11px;
	font-size: 12px;
	line-height: 1.2;
	width: 66.66%;
	margin: 0 0 43px;
}

.other_themes {
	padding: 125px 0 43px;
	margin: 120px 0 0;
}

.other_themes h3 {
	font-size: 38px;
	line-height: 1.2;
	text-transform: uppercase;
	padding: 0 0 15px;
}

/*---------------------- 
	footer
----------------------*/
footer .bg_green {
	margin: 0 0 1px;
	position: relative;
}

footer .bg_green:before {
	content: "";
	position: absolute;
	right: 0;
	top: 0;
	width: 20%;
	height: 100%;
	background: url('../img/bg_white_corner.png') no-repeat 0 0 / contain;
}

footer .bg_green ul li {
	font-size: 18px;
	line-height: 1.2;
	padding: 0 0 4px;
}

footer .bg_green ul li:first-child {
	font-size: 17px;
	padding: 0 0 21px;
	text-transform: uppercase;
}

footer .bg_green .container {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
}

footer .bg_green .container nav,
footer .bg_green .container .social {
	flex: 1 1 auto;
	padding: 104px 0;
}

footer .bg_green .container .social {
	flex: 0 1 15%;
	padding-top: 105px;
	position: relative;
}

footer .bg_green .container nav {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
}

footer .bg_green .container nav ul {
	flex: 1 1 auto;
	padding: 0 0 0 8%;
	position: relative;
}

footer .bg_green .container nav ul:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 41px;
	height: 100%;
}

footer .bg_green .container nav ul.product:before {
	background: url('../img/ico_products.svg') no-repeat 0 0 / 100%;
}

footer .bg_green .container nav ul.company:before {
	background: url('../img/ico_company.svg') no-repeat 0 0 / 100%;
}

footer .bg_green .container nav ul.contacts:before {
	background: url('../img/ico_contacts.svg') no-repeat 0 0 / 100%;
}

.social a {
	display: inline-block;
	width: 31px;
	height: 31px;
	overflow: hidden;
	text-indent: -9999px;
	margin: 0 10px 0 0;
}

.social.youtube a {
	background: url('../img/social_youtube.svg') no-repeat 0 0;
}

footer .bg_black .container {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	text-transform: uppercase;
	padding-top: 23px;
	padding-bottom: 23px;
}

footer .bg_black .container nav,
footer .bg_black .container .copyright {
	flex: 1 1 auto;
}

footer .bg_black .container nav span {
	margin: 0 14px;
}

footer .bg_black .container .copyright {
	text-align: right;
}

/*---------------------- 
	cookies
----------------------*/
.cookie_place {
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 0;
	overflow-y: scroll;
	z-index: 5;
	max-height: 100vh;
}

.cookie_place.active {
	height: auto;
}

.cookie_place a {
	text-decoration: underline;
}

.fingerprint {
	position: fixed;
	right: 0;
	bottom: 0;
	margin: 2px;
	width: 40px;
	height: 40px;
	overflow: hidden;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: nowrap;
	font-size: 24px;
	cursor: pointer;
	transition: all .3s ease-in-out;
	text-align: center;
	z-index: 5;
}

.fingerprint:hover {
	opacity: 0.7;
	-webkit-transform: translateY(0);
	transform: translateY(0)
}

.fingerprint i {
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	display: inline-block;
	width: 24px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.fingerprint i::before {
	content: "\e900";
}

.cookie_place .cookie_block {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
}

.cookie_place .cookie_block .box {
	flex: 1 1 20%;
	padding: 39px 0 27px;
	text-align: right
}

.cookie_place .cookie_block .box:first-child {
	flex: 1 1 auto;
	text-align: left;
	margin: 0 10px 0 0;
}

.cookie_place .cookie_block .box .title {
	text-transform: uppercase;
	font-size: 33px;
	line-height: 1.3;
	padding: 0 0 7px;
}

.cookie_place .cookie_block .box p {
	font-size: 16px;
}

.cookie_place .cookie_block .box .check {
	font-size: 12px;
	line-height: 27px;
	margin: 25px 0 0;
	padding: 0 0 0 37px;
	position: relative;
}

.cookie_place .cookie_block .box .check::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 27px;
	height: 27px;
	border: 1px solid;
	border-radius: 50%;
}

.cookie_place .cookie_block .box .check::after {
	content: "";
	position: absolute;
	left: 7px;
	top: 8px;
	width: 12px;
	height: 12px;
	background: url('../img/ico_yes.svg') no-repeat 0 0 / cover;
}

.cookie_place .cookie_block .box .btn {
	font-size: 14px;
	text-transform: uppercase;
	display: inline-block;
	height: 39px;
	line-height: 39px;
	text-align: center;
	padding: 0 68px;
	cursor: pointer;
	margin: 6px 0 0;
}

.icon_contact {
	position: fixed;
	right: 0;
	top: 50%;
	width: 80px;
	height: 80px;
	margin: -40px 0 0;
	display: none;
	z-index: 4;
}

.icon_contact a {
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
	text-indent: -9999px;
}

.icon_contact a::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: url('../img/ico_contacts-2.png') no-repeat 0 0 / cover;
}

/*------- Contacts ---------
#
# created by MNP
# url: www.mynetplatform.com
# skype: ciuvir
#
------------------------  */